@charset "utf-8";

body.overlay > div {
	height: auto;
	overflow: hidden;
}

#overlay {
	background: #fdb813;
	display: none;
	height: 400px;
	left: 0;
	margin:20% 0 0;
	opacity:1;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 999;
}

.overlay #overlay {
	display: block;
}

#overlay h1, #overlay h2, #overlay h3, #overlay h4, #overlay h5 {
	margin: 0;
	padding: 0;
}

#o_inner {	
	margin: 50px auto;
	position: relative;
	width: 400px;
}

#o_close {
	color: #7a7a7a;
	float: left;
	font-size: 14px;
	position: absolute;
	right: -183px;
	text-transform: uppercase;
	top: -19px;
	z-index: 1;
}

#o_close:hover, #o_close:focus {
	color: #fff;
	text-decoration: none;
}

#o_close:after {
	background: url(/images/overlay/sprite.png) -150px -89px;
	content: '';
	display: inline-block;
	height: 23px;
	margin-left: 7px;
	position: relative;
	top: 7px;
	width: 23px;
}

#o_close:hover:after, #o_close:focus:after {
	background-position: -173px -89px;
}

#overlay h1 {
	background: #000 url(/images/overlay/fiona.jpg) no-repeat 0 1px;
	background-position: 0 3px\9;
	color: #fdb813;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70px;
	letter-spacing: -1px;
	padding: 26px 0 26px 226px;
	position: relative;
	text-transform: lowercase;
}

#overlay h1:before, #overlay h1:after {
	background: #000;
	bottom: 0;
	content: '';
	position: absolute;
	right: 960px;
	top: 0;
	width: 999em;
}

#overlay h1:after {
	left: 960px;
	right: auto;
}

#overlay h1 b {
	color: #fff;
	display: block;
	font-family: 'Arial Black', Gadget, sans-serif;
	font-weight: normal;
	font-size: 100px;
	margin-top: -3px;
	padding-left: 71px;
	text-transform: none;
}

#o_video {
	background: #fff;
	border-bottom: 1px solid #fdb813;
	padding: 16px;
	width: 500px;
}

#overlay h2 {
	background: url(/images/overlay/sprite.png) 0 -150px;
	height: 145px;
	margin-top: 5px;
	overflow: hidden;
	text-indent: -999em;
}

#o_policies {
	background: #fff;
	margin-bottom: 5px;
	min-height: 0;
	padding: 20px 28px;
}

#o_policies:after, #o_footer:after {
	clear: both;
	content: '.';
	display: block;
	height: 0;
	visibility: hidden;
}

#o_connect {
	float: left;
	width: 205px;
}

#overlay h4 {
	background: url(/images/overlay/sprite.png);
	height: 150px;
	overflow: hidden;
	text-indent: -999em;
	width: 150px;
}

#overlay h5 {
	color: #000;
	font-size: 14px;
	margin: 20px 0 7px;
	text-align: center;
	text-transform: uppercase;
	width: 150px;
}

#o_policies ul {
	float: left;
	list-style: none;
	margin: 0 0 0 25px;
	padding: 0;
	width: 324px;
}

#o_policies #o_connect ul {
	margin: 0;
	width: auto;
}

#o_connect li {
	float: left;
	margin-left: 12px; 
}

#o_connect li:first-child {
	margin-left: 4px;
}

#o_connect a {
	background: url(/images/overlay/sprite.png) -150px -112px;
	display: block;
	height: 38px;
	overflow: hidden;
	text-indent: -999em;
	width: 39px;
}

#o_connect #o_tw {
	background-position: -189px -112px;
}

#o_connect #o_yt {
	background-position: -228px -112px;
}

#o_policies h3 {
	color: #a00022;
	font-family: 'Arial Black', Gadget, sans-serif;
	font-weight: normal;
	position: relative;
	text-transform: uppercase;
}

#o_policies h3:before {
	background: #a00022;
	content: '';
	height: 13px;
	left: -26px;
	position: absolute;
	top: 1px;
	width: 13px;
}

#o_footer {
	background: #fff;
	color: #fff;
	font-size: 12px;
	height:50px;
	margin-left:266px;
	position:relative;
	top:-2px;
	width:266px;
}

#o_footer p {
	float: left;
	margin: 18px 0 0 23px;
}

#o_footer a {
	border-left: 1px solid #fdb813;
	color: #fdb813;
	float: right;
	font-family: 'Arial Black', Gadget, sans-serif;
	font-size: 24px;
	padding: 2px 23px 16px 33px;
}

#o_footer a:hover, #o_footer a:focus {
	color: #fff;
	text-decoration: none;
}

#o_footer a:after {
	background: url(/images/overlay/sprite.png) -196px -80px;
	content: '';
	display: inline-block;
	height: 32px;
	margin-left: 15px;
	position: relative;
	top: 7px;
	width: 32px;
}